/* index.html */
#page1 #content .col-1, #page1 #content .col-2, #page1 #content .col-3 {width:230px}
/* index-1.html */
#page2 #content .col-1, #page2 #content .col-2, #page1 #content .col-3 {width:230px}
/* contacts.html */
#page5 #content .col-1 {width:230px}
#page5 #content .col-2 {width:230px}
#page5 #content .col-3 {width:230px}